Bug 1012354 - Reduce usage of Apache DS components
Reduce usage of Apache DS components
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Security, Testsuite (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER5
: EAP 6.3.0
Assigned To: Carlo de Wolf
Pavel Jelinek
Russell Dickenson
:
Depends On:
Blocks: 1061605
  Show dependency treegraph
 
Reported: 2013-09-26 06:42 EDT by Pavel Jelinek
Modified: 2014-06-28 11:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1061605 (view as bug list)
Environment:
Last Closed: 2014-06-28 11:39:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test log (274.01 KB, application/zip)
2013-09-26 06:42 EDT, Pavel Jelinek
no flags Details
server log (125.94 KB, application/zip)
2013-09-26 06:43 EDT, Pavel Jelinek
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2867 Critical Resolved Reduce usage of Apache DS components 2014-06-16 02:23:13 EDT

  None (edit)
Comment 1 Pavel Jelinek 2013-09-26 06:43:14 EDT
Created attachment 803351 [details]
server log
Comment 2 Kabir Khan 2014-02-06 06:54:58 EST
Merged
Comment 3 Pavel Jelinek 2014-05-28 09:03:58 EDT
There is no more dependency on apacheds-all.

Note You need to log in before you can comment on or make changes to this bug.